If you ever run in to this error when trying to connect to a php backdoor with weevely, here’s the simple fix.

According to the error, python can’t import sockshandler, oh no!

Step 0) download the latest build of PySocks from https://pypi.python.org/pypi/PySocks/
Step 1) unzip
Step 2) build
Step 3) install

Now try weevely again:

Win!

Fix Weevely dependencies in Kali Linux
Tagged on:                     

Leave a Reply